<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5qk-Xh-CAH.title</key>
	<string>按名称排序</string>
	<key>6Ks-fJ-f2p.title</key>
	<string>总计</string>
	<key>9qz-lV-iz2.title</key>
	<string>带宽</string>
	<key>EIl-Xb-786.title</key>
	<string>Table View Cell</string>
	<key>Haw-Zh-l62.title</key>
	<string>流量</string>
	<key>Hgw-0L-y5N.title</key>
	<string>Text Cell</string>
	<key>K3Z-40-r7B.title</key>
	<string>按流量排序</string>
	<key>VFz-Fa-YF1.title</key>
	<string>下载</string>
	<key>VGx-yV-oLU.title</key>
	<string>-</string>
	<key>VcL-Wc-s41.title</key>
	<string>详情</string>
	<key>WCd-iF-mbx.title</key>
	<string>Label</string>
	<key>YAU-Qr-PR1.title</key>
	<string>subtitle</string>
	<key>fWw-d8-C1S.title</key>
	<string>Text Cell</string>
	<key>hdM-e8-i8C.title</key>
	<string>上传</string>
	<key>j0D-5R-HPV.title</key>
	<string>-</string>
	<key>j1x-JT-A4D.title</key>
	<string>连接</string>
	<key>jYp-Yu-efh.title</key>
	<string>计费网络模式</string>
	<key>mfd-EL-vlH.title</key>
	<string>No Data</string>
	<key>mk1-Gy-F5U.title</key>
	<string>进程</string>
	<key>mpW-4l-FBQ.title</key>
	<string>启动后所有进程将默认禁止使用网络，适用于按流量计费的网络，如数据网络热点。</string>
	<key>oBo-QE-4tA.title</key>
	<string>按速度排序</string>
	<key>qeq-QN-Bco.title</key>
	<string>活动</string>
</dict>
</plist>
